<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title'] = 'Игры на Vkygy.Ru';
include_once '../sys/inc/thead.php';
title();
aut();

echo "<center>Популярные игры</center>";
echo "<table border='0'><tr><td style='gmenu'>";
echo "<a href='saw.php'><img src='img/saw.jpg' width='60' height='60' alt='Пила' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='bubble.php'><img src='img/bubble.jpg' width='60' height='60' alt='bubble shooter' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='tank.php'><img src='img/tank.jpg' width='60' height='60' alt='tank' /></a>";
echo "</td></tr></table>";
echo "<div class='gmenu'><a href='farm.php'><img src='img/farm.jpg' width='200' height='200' alt='Веселая ферма' /><br /></a></div>";
echo "<div class='gmenu'><a
href='glubin.php'><img src='img/glubin.jpg' width='200' height='200' alt='Скрытые чудеса глубин' /><br /></a></div>";
echo "<div class='gmenu'><a href='masaf.php'><img src='img/masaf.jpg' width='200' height='200' alt='Масяня в полной Африке' /><br /></a></div>";
echo "<div class='gmenu'><a href='ksveta.php'><img src='img/ksveta.jpg' width='200' height='200' alt='Колыбель света' /><br /></a></div>";
echo "<div class='gmenu'><a href='butik.php'><img src='img/butik.jpg' width='200' height='200' alt='Модный бутик 2' /><br /></a></div>";
echo "<table><tr><td class='gmenu'><a href='index.php'>1</a></td><td class='gmenu'><font color='green'><b>2</b></font></td></tr></table>";
include_once '../sys/inc/tfoot.php';
?>